:root {
	--color-ieoqw2qr8: 254, 82, 106;
	--color-iltojj8sq: 254, 82, 106;
	--color-i0nf9da2i: 254, 82, 106;
	--color-ifj04x0g8: 254, 82, 106;
	--color-i80rokf43: 254, 82, 106;
	--color-i19q6pqdw: 254, 82, 106;
	--color-ivz396sel: 254, 82, 106;
	--color-idkw84yw4: 254, 82, 106;
	--color-ilnibbng2: 254, 82, 106;
	--color-im9v1zhq8: 254, 82, 106;
	--color-ib2hojjq3: 254, 82, 106;
	--color-ivbqf78ck: 254, 82, 106;
	--color-iyh9a4fvt: 254, 82, 106;
	--color-iwb1gcshs: 254, 82, 106;
	--color-i4z4c9l0k: 254, 82, 106;
	--color-i8ulhw9qc: 254, 82, 106;
	--color-ic2nqoxrx: 254, 82, 106;
	--color-isrqdhgrd: 254, 82, 106;
	--color-i12jyvp7j: 254, 82, 106;
	--color-iml042npn: 254, 82, 106;
	--color-ir3cvb822: 254, 82, 106;
	--color-imwd59ksb: 254, 82, 106;
	--color-iv5l507ja: 254, 82, 106;
	--color-i81pm4ud4: 254, 82, 106;
	--color-i448a8azp: 254, 82, 106;
	--color-irsgaoiyf: 254, 82, 106;
	--color-ihigsp69u: 254, 82, 106;
	--color-ih1llv7kk: 254, 82, 106;
	--color-igaztdxft: 254, 82, 106;
	--color-iwpw5xmiv: 254, 82, 106;
	--color-iur8f2fnr: 254, 82, 106;
	--color-ikta6uu9u: 254, 82, 106;
	--color-izg5ucbj7: 254, 82, 106;
	--color-ikl5dcret: 254, 82, 106;
	--color-ilkylril7: 254, 82, 106;
	--color-ixqsuoa2u: 254, 82, 106;
	--color-iecsltqxm: 254, 82, 106;
	--color-iowurloi8: 254, 82, 106;
	--color-id5kgj2m2: 254, 82, 106;
	--color-iuc4pcu98: 254, 82, 106;
	--color-iy65m67qa: 254, 82, 106;
	--color-ixij0rwzg: 254, 82, 106;
	--color-i9xmmfc15: 254, 82, 106;
	--color-ivpsjpxh4: 254, 82, 106;
	--color-i0hfj6aiu: 254, 82, 106;
	--color-i9kond5v9: 254, 82, 106;
	--color-iz7xg19tm: 254, 82, 106;
	--color-iq4ujtiea: 254, 82, 106;
	--color-i8gm1sd5r: 254, 82, 106;
	--color-ilzszo1l4: 254, 82, 106;
	--color-i157kipgv: 254, 82, 106;
	--color-i8d5799te: 254, 82, 106;
	--color-if60c1kw2: 254, 82, 106;
	--color-ifdwa4gzi: 254, 82, 106;
	--color-i79c64o7o: 254, 82, 106;
	--color-ig162wu86: 254, 82, 106;
	--color-iqr3ssqsn: 254, 82, 106;
	--color-ifokl6fkl: 254, 82, 106;
	--color-iwg0mh9tc: 254, 82, 106;
	--color-i6ljxbie0: 254, 82, 106;
	--color-iqpmrh1n5: 254, 82, 106;
	--color-ivfzwg18b: 254, 82, 106;
	--color-i6mbxgl0o: 254, 82, 106;
	--color-idwdoact7: 254, 82, 106;
	--color-i2uhxvrht: 254, 82, 106;
	--color-i8dphmok1: 254, 82, 106;
	--color-iba6lkphz: 254, 82, 106;
	--color-i4ycl5lhx: 254, 82, 106;
	--color-i8xd50ag6: 254, 82, 106;
	--color-iarnxdu96: 254, 82, 106;
	--color-ihh5brqv9: 254, 82, 106;
	--color-ij3l7fl8u: 254, 82, 106;
	--color-i21z7izaf: 254, 82, 106;
	--color-i5gsut2md: 254, 82, 106;
	--color-i5sp1j2gh: 254, 82, 106;
	--color-injfu7rox: 254, 82, 106;
	--color-isypj4dg7: 254, 82, 106;
	--color-iwc48jaj7: 254, 82, 106;
	--color-ibcnd87wc: 254, 82, 106;
	--color-ioberyaga: 254, 82, 106;
	--color-i9ux23utl: 254, 82, 106;
	--color-io8qi5pdt: 254, 82, 106;
	--color-i9sp7otme: 254, 82, 106;
	--color-ib6z06o0z: 254, 82, 106;
	--color-i105opqyq: 254, 82, 106;
	--color-i0tzb3pb5: 254, 82, 106;
	--color-i4uhwn15e: 84, 144, 154;
	--color-ikw8lf4mo: 84, 144, 154;
	--color-i1kq0flxg: 84, 144, 154;
	--color-ig1eonwzs: 84, 144, 154;
	--color-iquxihz4t: 84, 144, 154;
	--color-imd0syga7: 84, 144, 154;
	--color-i4jgmcfti: 84, 144, 154;
	--color-ioxlii993: 84, 144, 154;
	--color-i7z9qq84d: 84, 144, 154;
	--color-ibq2d1sdf: 84, 144, 154;
	--color-i6by0iidq: 84, 144, 154;
	--color-ief6yjm5l: 84, 144, 154;
	--color-iqlniydb4: 84, 144, 154;
	--color-iugka9v7n: 84, 144, 154;
	--color-innwcxrlm: 84, 144, 154;
	--color-ifyckjvca: 84, 144, 154;
	--color-iokfsq2jp: 84, 144, 154;
	--color-i6uvtnwng: 84, 144, 154;
	--color-i9nfn0xcc: 84, 144, 154;
	--color-ij3l79b88: 84, 144, 154;
	--color-iraap3gam: 84, 144, 154;
	--color-it9wxxifh: 84, 144, 154;
	--color-iy71aop4l: 84, 144, 154;
	--color-ij6bnedqh: 84, 144, 154;
	--color-ir0vi0wxm: 84, 144, 154;
	--color-in0eevjo0: 84, 144, 154;
	--color-i1mzt9y4l: 84, 144, 154;
	--color-ix4alwbz8: 84, 144, 154;
	--color-il7wrj7xz: 84, 144, 154;
	--color-i8c0sk3i1: 84, 144, 154;
	--color-i9qbleowf: 84, 144, 154;
	--color-it4i7daey: 84, 144, 154;
	--color-iiihfmjvh: 84, 144, 154;
	--color-i66lvo7wy: 84, 144, 154;
	--color-ic1zfkct3: 84, 144, 154;
	--color-ior9trd6g: 84, 144, 154;
	--color-i2dg93jnj: 84, 144, 154;
	--color-iry53zi52: 84, 144, 154;
	--color-iux9d3emq: 84, 144, 154;
	--color-idct99qgw: 84, 144, 154;
	--color-ieftvfeio: 84, 144, 154;
	--color-ih17g6yb6: 84, 144, 154;
	--color-iq6fmwujp: 84, 144, 154;
	--color-ibetj0s99: 84, 144, 154;
	--color-i9a382t3o: 84, 144, 154;
	--color-isjcgi4d9: 84, 144, 154;
	--color-isa3ylqxb: 84, 144, 154;
	--color-iuyychb0a: 84, 144, 154;
	--color-ipfvf4r05: 84, 144, 154;
	--color-icqdb91xt: 84, 144, 154;
	--color-io85can9b: 84, 144, 154;
	--color-im20w4qde: 84, 144, 154;
	--color-i0ih81teo: 84, 144, 154;
	--color-iaixgyvy8: 84, 144, 154;
	--color-i1gck0j52: 84, 144, 154;
	--color-is0porro0: 84, 144, 154;
	--color-i0pjaol91: 84, 144, 154;
	--color-ighypyha5: 84, 144, 154;
	--color-ie5l138ns: 84, 144, 154;
	--color-iepggswsq: 84, 144, 154;
	--color-ik246qomn: 84, 144, 154;
	--color-iv450ykih: 84, 144, 154;
	--color-if06mgqxc: 84, 144, 154;
	--color-i0ru6ty8r: 84, 144, 154;
	--color-i2bj3ljza: 84, 144, 154;
	--color-icpv4c2v2: 84, 144, 154;
	--color-ipxj9yq82: 84, 144, 154;
	--color-iazmufsn1: 84, 144, 154;
	--color-i9vphlrpc: 84, 144, 154;
	--color-is0v08svv: 84, 144, 154;
	--color-imjlh5r3g: 84, 144, 154;
	--color-ibac371rf: 84, 144, 154;
	--color-ivivyb5w4: 84, 144, 154;
	--color-iil1llobv: 84, 144, 154;
	--color-ivhdasnw3: 84, 144, 154;
	--color-i2i2a18b5: 84, 144, 154;
	--color-i8hmpc6m5: 84, 144, 154;
	--color-ifrw36c8t: 84, 144, 154;
	--color-io3k5pu2d: 84, 144, 154;
	--color-ixmbr7jnd: 84, 144, 154;
	--color-igph6osrx: 84, 144, 154;
	--color-ibeg1k9bf: 84, 144, 154;
	--color-i27s3ckjc: 84, 144, 154;
	--color-i0rw938is: 84, 144, 154;
	--color-ik3w76agd: 84, 144, 154;
	--color-idudrzx6h: 84, 144, 154;
	--color-im1w0vh4l: 84, 144, 154;
	--color-i74iymf98: 84, 144, 154;
	--color-is8d0mdbt: 84, 144, 154;
	--color-i1fvidw6w: 84, 144, 154;
	--color-iui26ew1w: 84, 144, 154;
	--color-irgeyviad: 84, 144, 154;
	--color-ihc39ziff: 84, 144, 154;
	--color-ibd4vmkaf: 84, 144, 154;
	--color-i52jqnc60: 84, 144, 154;
	--color-icja7ouey: 84, 144, 154;
	--color-i4saqbs8f: 84, 144, 154;
	--color-i9kdjjd6z: 84, 144, 154;
	--color-i2avixtvr: 84, 144, 154;
	--color-ilpd6jeji: 84, 144, 154;
	--color-isutg1wn3: 84, 144, 154;
	--color-ityaqok1y: 84, 144, 154;
	--color-i5uwvja7f: 84, 144, 154;
	--color-i2mjb3hv6: 84, 144, 154;
	--color-i0hbcp2cl: 84, 144, 154;
	--color-i5jvnlmpm: 84, 144, 154;
	--color-iyg7d4zjn: 84, 144, 154;
	--color-itaboqm0l: 84, 144, 154;
	--color-io91l25wx: 84, 144, 154;
	--color-ibisvkqhs: 84, 144, 154;
	--color-io3pg6ji1: 84, 144, 154;
	--color-ih8rjteas: 84, 144, 154;
	--color-i7ladx1lu: 84, 144, 154;
	--color-iwzdgxek0: 84, 144, 154;
	--color-i6tgxwh1o: 84, 144, 154;
	--color-ipxxvbnsu: 84, 144, 154;
	--color-i0mzlojza: 84, 144, 154;
	--color-i6v1u5cc6: 84, 144, 154;
	--color-ij7130dz0: 84, 144, 154;
	--color-imngz0git: 84, 144, 154;
	--color-id78da42x: 84, 144, 154;
	--color-ipgbal88m: 84, 144, 154;
	--color-iybx0t506: 84, 144, 154;
	--color-ijkoibdqz: 84, 144, 154;
	--color-iql55fkak: 84, 144, 154;
	--color-i4daibqfw: 84, 144, 154;
	--color-id2m4e64w: 84, 144, 154;
	--color-izd4bycn7: 84, 144, 154;
	--color-iy7p2qjcn: 84, 144, 154;
	--color-im4g62k8g: 84, 144, 154;
	--color-i3lhtlez7: 84, 144, 154;
	--color-iocpjs8mi: 84, 144, 154;
	--color-i8uczo44o: 84, 144, 154;
	--color-i7x69y1y6: 255, 243, 209;
	--color-imf6y0mzx: 255, 243, 209;
	--color-ivrken3l1: 255, 243, 209;
	--color-ii5f4otzs: 255, 243, 209;
	--color-ilh7fkomi: 255, 243, 209;
	--color-ih46o741w: 255, 243, 209;
	--color-ia73ovtdz: 255, 243, 209;
	--color-iuwvy4agv: 255, 243, 209;
	--color-iaxyv9dv4: 255, 243, 209;
	--color-ias6wf06r: 255, 243, 209;
	--color-i5i0wgeat: 255, 243, 209;
	--color-iyfz7u6s3: 0, 0, 0;
	--color-ij9wkqh81: 0, 0, 0;
	--color-i8vadsgc7: 0, 0, 0;
	--color-ixe33mgd6: 0, 0, 0;
	--color-ipac5ft8m: 0, 0, 0;
	--color-iym6bhksb: 0, 0, 0;
	--color-izbc4126a: 0, 0, 0;
	--color-i30l3gx2w: 0, 0, 0;
	--color-ivsyfh9ai: 0, 0, 0;
	--color-iozwyb0p3: 0, 0, 0;
	--color-i2xraxp1u: 0, 0, 0;
	--color-i32g86gir: 0, 0, 0;
	--color-iblbi6856: 0, 0, 0;
	--color-iyl90racp: 0, 0, 0;
	--color-id9dpvyap: 0, 0, 0;
	--color-ixoo1885d: 0, 0, 0;
	--color-iy84x5f9v: 0, 0, 0;
	--color-ilw1393f6: 50, 51, 52;
	--color-izbr9q46x: 50, 51, 52;
	--color-ipryhrrzf: 50, 51, 52;
	--color-ix9whl910: 50, 51, 52;
	--color-i8u8jb60b: 50, 51, 52;
	--color-ih13yrsjc: 50, 51, 52;
	--color-icdq6vpgr: 50, 51, 52;
	--color-i5gqv57vc: 50, 51, 52;
	--color-idkx0znm1: 50, 51, 52;
	--color-iebqy6xk7: 50, 51, 52;
	--color-ij8hf6aq7: 50, 51, 52;
	--color-is2gi8uac: 50, 51, 52;
	--color-iyv689s8p: 50, 51, 52;
	--color-iftkri4sv: 50, 51, 52;
	--color-inudlbt0g: 50, 51, 52;
	--color-id7zfhr82: 50, 51, 52;
	--color-iorcfcgh5: 0, 0, 0;
	--color-idf06bgh8: 50, 51, 52;
	--color-i5vcx3gpq: 50, 51, 52;
	--color-iyi4isf7y: 50, 51, 52;
	--color-iwc88oqi4: 50, 51, 52;
	--color-iwtjf5xiy: 50, 51, 52;
	--color-in5ik34ky: 50, 51, 52;
	--color-iotg7xpf2: 50, 51, 52;
	--color-iy9yws5hc: 50, 51, 52;
	--color-i6q16jorn: 50, 51, 52;
	--color-ip68xg6ba: 50, 51, 52;
	--color-i9zm39241: 50, 51, 52;
	--color-it6a6y5g7: 50, 51, 52;
	--color-iocr4x4do: 50, 51, 52;
	--color-iysrqp4ao: 50, 51, 52;
	--color-iltkicgr3: 50, 51, 52;
	--color-iim475nt3: 50, 51, 52;
	--color-i2ipjwx53: 50, 51, 52;
	--color-im1eedmny: 50, 51, 52;
}

.page-title--u-iiv73ntan { color: rgb(254, 254, 254) }
.blocklist--u-i5wmzjnvr { background-color: rgba(84, 144, 154, 0.4) }
.section--u-ic2huv9wi { background-color: rgba(84, 144, 154, 0.4) }
.section--u-i5m0w4j62 { background-color: rgba(84, 144, 154, 0.4); background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.blocklist--u-ivlo582bx { background-color: rgb(255, 255, 255) }
.blocklist__item--u-isfwu88kp { background-color: rgb(162, 116, 134) }
.container--u-iwndf8802 { background-color: rgba(84, 144, 154, 0.4) }
.section--u-it22ztsry { background-color: rgb(255, 255, 255) }
.section--u-itz82ppc1 { background-color: rgb(255, 255, 255) }
.section--u-ivtre3981 { background-color: rgb(255, 255, 255) }
.section--u-i31tezxsm { background-color: rgba(84, 144, 154, 0.4) }
.blocklist__item--u-ii5rzgmiz { border-top-color: rgba(162, 116, 134, 0.4); border-right-color: rgba(162, 116, 134, 0.4); border-bottom-color: rgba(162, 116, 134, 0.4); border-left-color: rgba(162, 116, 134, 0.4) }
.section--u-i84vt4sbd { background-color: rgb(254, 254, 254) }
.text--u-ie1i7fvuc { background-color: rgb(162, 116, 134) }
.section--u-ir8b24mgl { background-color: rgba(84, 144, 154, 0.4) }
.column--u-igyaxlgpt { background-color: rgba(84, 144, 154, 0.4) }
.blocklist--u-iu5hv8btb { background-color: rgba(180, 118, 140, 0) }